A cross-site request forgery (CSRF)... CVE-2022-28150

- AV AC AU C I A
发布: 2022-04-29
修订: 2022-04-29

A cross-site request forgery (CSRF) vulnerability in Jenkins Job and Node ownership Plugin 0.13.0 and earlier allows attackers to change the owners and item-specific permissions of a job.

0%
暂无可用Exp或PoC
当前有0条受影响产品信息